Announcement

Collapse
No announcement yet.

api 26 wont install, cannot upload anymore to the google playstore

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

    api 26 wont install, cannot upload anymore to the google playstore

    Hi everybody,
    it seems its impossible to upload anymore to the google playstore below api 26. I tried everything to get this api android-26 in the NVPACK folder. Using android studio. But man, i am allready busy with this for two days. It seems i have api 27 installed, but once packaged in UE4 the log mentioned that i i dont have this. I hope somebody has some good afvice what to do right now!Click image for larger version

Name:	api-27.jpg
Views:	1
Size:	50.4 KB
ID:	1479479

    I use in the android projectsettings latest as setting. And then it takes api 14??? But the latets in the folder is android-24. So,... i think it should take api24. But thats not high enough as well,.. since i need api 26 or api27. Android studio shows i installed api 27. So,.... i am kind of out of options! Click image for larger version

Name:	api14-huh.jpg
Views:	1
Size:	42.6 KB
ID:	1479480Click image for larger version

Name:	android24.jpg
Views:	1
Size:	47.7 KB
ID:	1479481

    #2
    Hi.
    I use Google Translate.

    I also had the same problem.

    The solution is   Project setting > Android > Target SDK version →「26」(Above)

    I hope that this can be solved. Thank you.

    Comment

    Working...
    X